@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Zen+Kaku+Gothic+New:wght@400;500;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300&display=swap');

/* Common
-----------------------------------*/
:root{
	--main-color: #373582;
}
*{
	box-sizing: border-box;
	vertical-align: middle;
}
html{
	font-size: 62.5%;
	overscroll-behavior: none;
}
body{
	font-family: "Zen Kaku Gothic New", sans-serif;
	font-weight: 500;
	line-height: 180%;
	color: #333;
	background: #F8F8F8;
	font-size: 14px;
	overflow-x: hidden;
}
a{
	color: inherit;
	text-decoration: none;
}
img,
svg{
	max-width: 100%;
	height: auto;
	vertical-align: middle;
}
input,
select,
textarea,
label,
button{
	font-family: "Zen Kaku Gothic New", sans-serif;
	font-weight: 400;
}
h1,
h2,
h3,
h4,
h5,
h6{
	line-height: 140%;
}

/* Common
-----------------------------------*/
.pc{
	display: block;
}
.sp{
	display: none;
}
.blur{
	mask-image: url(../images/common/white_squre_mask.png);
	mask-mode: alpha;
	mask-repeat: no-repeat;
	transition: filter 1s ease, opacity 0.5s ease, mask-position 1s ease, mask-size 1s ease, transform 1s ease;
	filter: blur(30px);
	opacity: 0;
	mask-position: center bottom;
	mask-size: auto 200%;
	transform: translate3d(0, 30px, 0);
}
.blur.is-inview{
	filter: blur(0);
	opacity: 1;
	mask-position: center 0;
	mask-size: auto 500%;
	transform: none;
}
.fadeUp{
	opacity: 0;
	transform: translate3d(0, 15px, 0);
	transition: opacity 0.5s ease-in-out, transform 0.5s ease-in-out;
}
.fadeUp.is-inview{
	opacity: 1;
	transform: none;
}

/* Header
-----------------------------------*/
header{
	padding: 20px 40px 20px 64px;
	display: flex;
	align-items: center;
	width: 100%;
	z-index: 9998;
	position: sticky;
	top: 0;
	left: 0;
	color: #111;
	background: #F8F8F8;
}
header.fixed{
	position: fixed;
	color: #FFF;
	background: none;
	transition: color 0.4s, border-color 0.4s, background-color 0.4s;
}
header .logo{
	max-width: 315px;
	width: 100%;
}
header nav{
	margin-left: auto;
	display: flex;
	align-items: center;
	font-weight: 400;
}
header nav ul{
	display: flex;
	align-items: center;
}
header nav .hNav01 li{
	margin-right: 56px;
	font-size: 14px;
	line-height: 20px;
}
header nav .hNav01 li a{
	position: relative;
}
header.fixed nav .hNav01 li a:after{
	background-color: #FFF;
}
header.fixed.active nav .hNav01 li a:after{
	background-color: #111;
}
header nav .hNav01 li a:after{
	content: "";
	width: 0;
	height: 1px;
	position: absolute;
	left: 0;
	bottom: -1px;
	background: #111;
	transition: width 0.3s;
}
header nav .hNav01 li a:hover:after{
	width: 100%;
}
header nav .hNav02{
	margin-right: 32px;
}
header nav .hNav02 li{
	margin-right: 24px;
}
header nav .hNav02 li:last-child{
	margin-right: 0;
}
header nav .hNav02 li a{
	display: block;
	text-align: center;
	width: 160px;
	border: 1px solid #111;
	line-height: 42px;
	position: relative;
	z-index: 1;
	transition: color 0.4s, border-color 0.4s;
}
header nav .hNav02 li a:hover{
	color: #FFF;
	border-color: #111;
}
header nav .hNav02 li a:after{
	content: "";
	width: 0;
	height: 100%;
	background: #111;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	transition: width 0.2s;
}
header nav .hNav02 li a:hover:after{
	width: 100%;
}
header nav .hNav03{
	margin-right: 32px;
	display: none;
}
header nav .hNav03 li{
	margin-right: 16px;
}
header nav .hNav03 li:last-child{
	margin-right: 0;
}
header nav .hNav04 li{
	margin-right: 24px;
}
header nav .hNav04 li:last-child{
	margin-right: 0;
}
header nav .hNav03 li a{
	display: block;
}
header nav .hNav04 li a{
	display: block;
	text-align: center;
	width: 144px;
	border: 1px solid #111;
	color: #111;
	background: none;
	line-height: 42px;
	border-radius: 48px;
	transition: color 0.2s, background-color 0.2s, border-color 0.2s;
}
header nav .hNav04 li a:hover{
	background: #111;
	color: #FFF;
	border-color: #111;
}
header nav .hNav04 li:last-child a{
	width: 186px;
	font-weight: 500;
	color: #fff;
	background: #111;
}
header nav .hNav04 li:last-child a:hover{
	background: #f8f8f8;
	color: #111;
	border-color: #111;
}

header.fixed nav .hNav02 li a:hover,
header.fixed nav .hNav04 li a:hover{
	color: #111;
}
header.fixed.active nav .hNav02 li a:hover{
	color: #FFF;
}
header.fixed.active nav .hNav04 li a:hover{
	background: #111;
	color: #FFF;
	border-color: #111;
}
header.fixed nav .hNav02 li a,
header.fixed nav .hNav04 li a{
	border-color: #FFF;
	color: #FFF;
}
header.fixed nav .hNav02 li a:after{
	background: #FFF;
}
header.fixed nav .hNav04 li:last-child a{
	color: #333;
	background: #fff;
}
header.fixed.active nav .hNav02 li a:after{
	background: #111;
}
header.fixed.active{
	background: #F8F8F8;
	color: #111;
}
header.fixed.active nav .hNav02 li a,
header.fixed.active nav .hNav04 li a{
	border-color: #111;
	color: #111;
}
header.fixed nav .hNav04 li a:hover{
	color: #111;
	background: #fff;
	border-color: #fff;
}
header.fixed nav .hNav04 li:last-child a:hover{
	color: #fff;
	background: #111;
	border-color: #111;
}
header.fixed.active nav .hNav04 li:last-child a{
	color: #fff;
	background: #111;
}
header.fixed.active nav .hNav04 li:last-child a:hover{
	background: #FFF;
	color: #111;
}


header nav .address{
	display: none;
}
header #switch{
	display: none;
}

/* Footer
-----------------------------------*/
footer{
	padding: 72px 0 64px 0;
	background: #000;
	color: #FFF;
}
footer .inner{
	max-width: 1240px;
	width: 100%;
	margin: 0 auto;
}
footer .ftr_upr{
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	margin-bottom: 147px;
}
footer .ftr_upr .left{
	max-width: 315px;
	width: 100%;
}
footer .ftr_upr .left .logo{
	margin-bottom: 28px;
}
footer .ftr_upr .left .address{
	letter-spacing: 0.06em;
	font-size: 13px;
	line-height: 27px;
}
footer .ftr_upr .right{
	max-width: 655px;
	width: 100%;
}
footer .ftr_upr .right nav{
	display: flex;
	align-items: flex-start;
	justify-content: flex-end;
}
footer .ftr_upr .right nav .fNav{
	font-size: 14px;
	line-height: 20px;
	margin-right: 48px;
	width: max-content;
}
footer .ftr_upr .right nav .fNav li{
	margin-bottom: 24px;
}
footer .ftr_upr .right nav .fNav li:last-child{
	margin-bottom: 0;
}
footer .ftr_upr .right nav .fNav li a{
	position: relative;
}
footer .ftr_upr .right nav .fNav li a:after{
	content: "";
	width: 0;
	height: 1px;
	background: #fff;
	position: absolute;
	left: 0;
	bottom: -1px;
	transition: width 0.2s;
}
footer .ftr_upr .right nav .fNav li a:hover:after{
	width: 100%;
}
footer .ftr_upr .btns{
	margin-left: 8px;
	display: flex;
	align-items: center;
}
footer .ftr_upr .btns li{
	margin-right: 24px;
}
footer .ftr_upr .btns li:last-child{
	margin-right: 0;
}
footer .ftr_upr .btns li a{
	display: block;
	text-align: center;
	width: 144px;
	border: 1px solid #fff;
	color: #FFF;
	background: none;
	line-height: 44px;
	border-radius: 48px;
	transition: background 0.2s, color 0.2s;
}
footer .ftr_upr .btns li a:hover{
	background: #FFF;
	color: #000;
}
footer .ftr_upr .btns li:last-child a{
	width: 186px;
	color: #111;
	background: #fff;
}
footer .ftr_upr .btns li:last-child a:hover{
	background: #000;
	color: #FFF;
}
footer .ftr_upr .right .sns{
	display: flex;
	align-items: center;
	justify-content: flex-end;
	margin-top: -35px;
	display: none;
}
footer .ftr_upr .right .sns li{
	margin-right: 16px;
}
footer .ftr_upr .right .sns li:last-child{
	margin-right: 0;
}
footer .ftr_btm nav{
	margin-bottom: 48px;
}
footer .ftr_btm nav ul{
	display: flex;
	justify-content: center;
	align-items: center;
}
footer .ftr_btm nav ul li:first-child{
	border-left: 1px solid #fff;
}
footer .ftr_btm nav ul li{
	font-size: 12px;
	line-height: 20px;
	border-right: 1px solid #fff;
}
footer .ftr_btm nav ul li a{
	display: block;
	padding: 0 24px;
}
footer .ftr_btm nav ul li a span{
	position: relative;
}
footer .ftr_btm nav ul li a span:after{
	content: "";
	width: 0;
	height: 1px;
	background: #fff;
	position: absolute;
	left: 0;
	bottom: -2px;
	transition: width 0.2s;
}
footer .ftr_btm nav ul li a:hover span:after{
	width: 100%;
}
footer .ftr_btm .copyright{
	text-align: center;
	color: #888;
	font-size: 10px;
	line-height: 15px;
}


/* 1400px以下の場合 */
@media screen and (max-width: 1400px){
	/* Header
	-----------------------------------*/
	header{
		padding: 20px;
	}
	header .logo{
		max-width: 230px;
	}
	header nav .hNav01 li{
		margin-right: 20px;
		font-size: 12px;
	}
	header nav .hNav02{
		margin-right: 16px;
	}
	header nav .hNav02 li{
		margin-right: 12px;
	}
	header nav .hNav02 li a{
		width: 135px;
		font-size: 12px;
		line-height: 36px;
	}
	header nav .hNav04 li{
		margin-right: 10px;
	}
	header nav .hNav04 li a{
		width: 125px;
		line-height: 36px;
		font-size: 12px;
	}
	header nav .hNav04 li:last-child a{
		width: 155px;
	}
}

/* 1024px以下の場合 */
@media screen and (max-width: 1024px){
	/* Common
	-----------------------------------*/
	.pc{
		display: none;
	}
	.sp{
		display: block;
	}
	img{
		width: 100%;
	}
	article{
		margin-top: 14.359vw;
		position: relative;
	}
	article#corporation,
	article#top{
		margin-top: 0;
	}
	footer{
		position: relative;
	}
	article.active:after,
	footer.active:after{
		content: "";
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: rgba(0, 0, 0, .48);
		z-index: 9990;
	}

	/* Header
	-----------------------------------*/
	header{
		padding: 0 0 0 6.1538vw;
		position: fixed;
	}
	header .logo{
		max-width: 52.0513vw;
		width: 100%;
	}
	header #switch{
		margin-left: auto;
		display: block;
		width: 14.359vw;
		height: 14.359vw;
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
		position: relative;
		transition: background 0.2s;
	}
	header #switch span{
		width: 7.1795vw;
		height: 0.5128vw;
		background: #111;
		margin-bottom: 2.0513vw;
		transition: transform 0.2s;
	}
	header #switch span:nth-child(3){
		margin-bottom: 0;
	}
	header #switch .close{
		display: none;
	}
	header #switch.active{
		background: #F8F8F8;
	}
	header #switch.active span{
		margin-bottom: 0;
		width: 5.3846vw;
		background: #888;
		position: relative;
		top: -1.5385vw;
	}
	header.fixed #switch.active span{
		background: #888;
	}
	header #switch.active span:nth-child(1){
		transform: rotate(45deg);
	}
	header #switch.active span:nth-child(2){
		display: none;
	}
	header #switch.active span:nth-child(3){
		margin-top: -0.5128vw;
		transform: rotate(-45deg);
	}
	header #switch.active .close{
		position: absolute;
		bottom: 2.3077vw;
		display: block;
		color: #888;
		line-height: 3.3333vw;
		font-size: 2.5641vw;
		font-weight: 400;
		font-family: "Roboto", sans-serif;
	}
	header nav{
		position: absolute;
		top: 100%;
		right: -82.0513vw;
		height: calc(100svh - 14.359vw);
		overflow-y: auto;
		width: 82.0513vw;
		padding: 12.3077vw 12.3077vw 14.359vw 12.3077vw;
		background: #F8F8F8;
		color: #333;
		display: block;
		transition: right 0.2s;
	}
	header nav.active{
		right: 0;
	}
	header nav ul{
		display: block;
	}
	header nav .hNav01 li{
		margin-right: 0;
		font-size: 4.1026vw;
		line-height: 6.1538vw;
		margin-bottom: 8.2051vw;
	}
	header nav .hNav02{
		margin-right: 0;
		margin-bottom: 14.359vw;
	}
	header nav .hNav02 li{
		margin-right: 0;
		margin-bottom: 8.2051vw;
	}
	header nav .hNav02 li a{
		display: inline;
		width: auto;
		border: none;
		font-size: 4.1026vw;
		line-height: 6.1538vw;
	}
	header nav .hNav02 li a:hover{
		color: #333;
	}
	header nav .hNav02 li a:after{
		height: 1px;
		top: auto;
		bottom: -1px;
	}
	header nav .hNav04{
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		margin-bottom: 18.4615vw;
	}
	header nav .hNav04 li{
		margin-right: 0;
	}
	header nav .hNav04 li:first-child{
		order: 2;
		font-weight: 500;
	}
	header nav .hNav04 li:last-child{
		order: 1;
		margin-bottom: 6.1538vw;
	}
	header nav .hNav04 li a{
		width: 39.4872vw;
		border: 1px solid #111;
		line-height: 10.7692vw;
		border-radius: 12.3077vw;
	}
	header.fixed nav .hNav04 li a{
		border: 1px solid #111;
		color: #111;
	}
	header nav .hNav04 li a:hover{
		color: #FFF;
	}
	header nav .hNav04 li:first-child a{
		font-size: 3.5897vw;
	}
	header nav .hNav04 li:last-child a{
		width: 56.9231vw;
		line-height: 12.8205vw;
		font-size: 4.1026vw;
	}
	header.fixed #switch span{
		background: #FFF;
	}
	header.fixed.active #switch span{
		background: #888;
	}
	header.fixed nav .hNav01 li a:after{
		background-color: #333;
	}
	header.fixed.active nav .hNav01 li a:after{
		background-color: #333;
	}
	header.fixed nav .hNav02 li a{
		border: none;
		color: #333;
	}
	header.fixed.active nav .hNav02 li a{
		border: none;
		color: #333;
	}
	header.fixed.active nav .hNav02 li a:hover{
		color: #333;
	}
	header.fixed nav .hNav04 li:last-child a{
		background: #111;
		color: #FFF;
	}
	header.fixed nav .hNav04 li:first-child a:hover{
		background: #111;
		color: #FFF;
	}
	header.fixed nav .hNav04 li:last-child a:hover{
		background: #FFF;
		color: #111;
	}
	header nav .address{
		display: block;
	}
	header nav .address .add_logo{
		margin-bottom: 3.0769vw;
	}
	header nav .address .add_txt{
		font-size: 3.0769vw;
		line-height: 4.359vw;
		letter-spacing: 0.06em;
	}
	header nav .address .add_txt p{
		margin-bottom: 2.0513vw;
	}
	header nav .address .add_txt p:last-child{
		margin-bottom: 0;
	}

	/* Footer
	-----------------------------------*/
	footer{
		padding: 12.3077vw 0;
	}
	footer .inner{
		max-width: 100%;
	}
	footer .ftr_upr{
		flex-direction: column;
		margin-bottom: 20.5128vw;
	}
	footer .ftr_upr .left{
		max-width: 100%;
		order: 2;
		margin-bottom: 10.2564vw;
	}
	footer .ftr_upr .left .logo{
		max-width: 80.7692vw;
		margin-bottom: 8.2051vw;
	}
	footer .ftr_upr .left .address{
		letter-spacing: 0.05em;
		font-size: 3.3333vw;
		line-height: 6.1538vw;
	}
	footer .ftr_upr .right{
		order: 3;
		max-width: 100%;
	}
	footer .ftr_upr .right nav{
		display: block;
	}
	footer .ftr_upr .right nav .fNav{
		font-size: 3.5897vw;
		line-height: 5.1282vw;
		margin-right: 0;
		width: auto;
		margin-bottom: 6.1538vw;
	}
	footer .ftr_upr .right nav .fNav li{
		margin-bottom: 6.1538vw;
	}
	footer .ftr_upr .right nav .fNav:last-of-type{
		margin-bottom: 0;
	}
	footer .ftr_upr .btns{
		order: 1;
		flex-direction: column;
		margin: 0 auto 14.359vw auto;
	}
	footer .ftr_upr .btns li{
		margin-right: 0;
		margin-bottom: 0;
		order: 2;
	}
	footer .ftr_upr .btns li:last-child{
		margin-bottom: 6.1538vw;
		order: 1;
	}
	footer .ftr_upr .btns li a{
		width: 51.7949vw;
		line-height: 12.8205vw;
		font-size: 4.6154vw;
		border-radius: 12.3077vw;
	}
	footer .ftr_upr .btns li:last-child a{
		width: 83.0769vw;
		font-size: 5.641vw;
		line-height: 15.8974vw;
	}
	footer .ftr_btm nav{
		margin-bottom: 10.2564vw;
	}
	footer .ftr_btm nav ul{
		gap: 5.1282vw;
		flex-wrap: wrap;
		justify-content: flex-start;
	}
	footer .ftr_btm nav ul li:first-child{
		border: none;
	}
	footer .ftr_btm nav ul li{
		max-width: 45%;
		width: 100%;
		font-size: 3.0769vw;
		line-height: 4.359vw;
		border: none;
	}
	footer .ftr_btm nav ul li a{
		padding: 0;
	}
	footer .ftr_btm .copyright{
		font-size: 2.5641vw;
		line-height: 3.8462vw;
	}
}
